
D4Science Infrastructure - Incident #393

Share Updates: users tagging does not work in Firefox

Jul 16, 2015 06:53 PM - Massimiliano Assante

Status: Closed Start date: Jul 16, 2015

Priority: High Due date:  

Assignee: Massimiliano Assante % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Pre-Production   

Description

Share Updates: users tagging does not work in Firefox

History

#1 - Jul 17, 2015 10:31 AM - Massimiliano Assante

- Status changed from New to In Progress

#2 - Jul 17, 2015 10:57 AM - Massimiliano Assante

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - Jul 17, 2015 12:29 PM - Massimiliano Assante

- Status changed from Resolved to Closed
